data:
  activityKind:
    description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво меблів для офісів і підприємств торгівлі
    id: '31.01'
    scheme: КВЕД
  - description: Розведення свійської птиці
    id: '01.47'
    scheme: КВЕД
  - description: Післяурожайна діяльність
    id: '01.63'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Індивідуальна мистецька діяльність
    id: '90.03'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '84101'
    streetAddress: Україна, 84101, Донецька обл., місто Слов'янськ, ВУЛИЦЯ НОВОСОДІВСЬКА,
      будинок 5, квартира 101
  identification:
    legalName: КУЛЄШОВ ОЛЕКСІЙ ВІКТОРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a4016178e02547fb92a513f2dc47e5ba
  sourceDate: '2022-10-10T15:02:00+00:00'
  sourceRequests:
  - req-9e3f8ddc-3177-47a2-b3cc-9b62663b948c
  version: 2.0.0
